{
    "dc_identifier": "nl.gm0396.2c.2017.4058376-3",
    "dc_title": "Commissie Sociaal domein en onderwijs 2017-02-15 - Derde kwartaalrapportage 2016 IJmond Werkt! (doorgeleid door HL)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2017-02-15. Onderdeel: Derde kwartaalrapportage 2016 IJmond Werkt! (doorgeleid door HL).",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/8c1b7277-4da3-487d-9b4d-98bd72dd821c",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2017-02-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0396.2c.2017.4058376-3",
    "dc_externalIdentifier": "4058381",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-15",
    "foi_meetingNumber": "4058376",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2017.4058376-3.doc.1",
            "dc_title": "3e kwartaalrapportage 2016 IJmond Werkt!.pdf",
            "foi_fileName": "3e%20kwartaalrapportage%202016%20IJmond%20Werkt%21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=30883817-f2b8-4aeb-8ee2-6bbfd8b69cb6"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2017.4058376-3.doc.2",
            "dc_title": "Rapportage 3e kwartaal 2016 Ijmond Werkt.pdf",
            "foi_fileName": "Rapportage%203e%20kwartaal%202016%20Ijmond%20Werkt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=98a5b884-a63c-4818-973a-6b37d5b73efa"
        }
    ]
}